 div#hpTabs	{
 	padding: 0;
 	margin: 0;
 }
 div#hpTabbedContent	{
 	border: 1px solid #3A4F5A;
 	border-radius: 0;
 	padding: 0 10px;
 	margin: 0 0 20px 0;
 }
 
 /*	Homepage Center Panel Styles */
div#hpTabbedContent div.highlightContainer														{	margin: 0;	}
div#hpTabbedContent div.lastColumn div.highlightContainer									{	margin: 0;	}

div#hpTabbedContent div.highlightContainer2Up													{	margin: 0;	}
div#hpTabbedContent div.lastColumn div.highlightContainer2Up								{	margin: 0;	}

div#hpTabbedContent div.highlightContainer4Up													{	margin: 0;	}
div#hpTabbedContent div.lastColumn div.highlightContainer4Up								{	margin: 0;	}


div.hpTabActive		{	width: 15%; float: left; margin: 0 1% 0 0; cursor: pointer; background-color: #3A4F5A; text-align: center; color: #FFF; font-size: 120%; border-top: 1px solid #3A4F5A; border-right: 1px solid #3A4F5A; border-left: 1px solid #3A4F5A; border-bottom: 0;	}
div.hpTabInActive		{	width: 15%; float: left; margin: 0 1% 0 0; cursor: pointer; background-color: transparent; text-align: center; color: #000; font-size: 120%; border-top: 1px solid #3A4F5A; border-right: 1px solid #3A4F5A; border-left: 1px solid #3A4F5A; border-bottom: 0;	}


img.logoPanelLogo 					{	width: 100%;	}
img.hoverTransPic 					{	opacity: 0.25;	filter: alpha(opacity=25);	}
img.hoverTransPic:hover 			{	opacity: 1.0;	filter: alpha(opacity=100);	}

div.productListingModel span	{
	display:block;
}